You have multiple accounts
Choose the account you want to sign in with.

Podczas wykonywania zadania RevoScaleR w Hadoop, dane wyjściowe z konsoli mapreduce może zawierać wiadomości: ostrzeżenia util. NativeCodeLoader:

Nie można załadować biblioteki hadoop macierzystego dla danej platformy... przy użyciu języka java wbudowane klas, gdzie stosowne.


To ostrzeżenie nie ma wpływu na operację RevoScaleR. Zazwyczaj jest wynikiem pracy w środowisku 64-bitowym Linux podczas

$HADOOP_HOME/lib/native/libhadoop.so

został skompilowany w środowisku 32-bitowym. Ostrzeżenie jest nieszkodliwe i można go zignorować.

Potrzebna dalsza pomoc?

Rozwijaj swoje umiejętności
Poznaj szkolenia
Uzyskuj nowe funkcje w pierwszej kolejności
Dołącz do niejawnych testerów firmy Microsoft

Czy te informacje były pomocne?

Jaka jest jakość języka?
Co wpłynęło na Twoje wrażenia?

Dziękujemy za opinię!

×